WayloAIWaylo Docs
APIReferenceDocuments

Download a document

GET
/documents/{id}/download

The original file, streamed back through the API as an attachment.

Access: workspace_viewer · API key documents:read

Authorization

api-key
headerAuthorizationBearer <sk_waylo_<lookup><secret><checksum>>

Path Parameters

id*string

Header Parameters

Authorization*string

Your API key.

Response Body

Success

The original file, as an attachment.

response?unknownapplication/octet-stream
Example Request
curl -X GET 'https://api.poc.app.waylovoice.ai/documents/string/download' \  -H 'Authorization: Bearer sk_waylo_...'
Example Response
null